.qa__form__midBtn_ {
    margin: 30px auto 0;
}

.contact__tellTextunder_ {
    border-bottom: 1px #ededed solid;
    padding-bottom: 25px;
}

.contact__toph3_ {
    overflow: hidden;
    padding: 30px 0 10px;
    border-bottom: #229ae1 1px solid;
    margin-bottom: 30px;
}

.contact__toph3_ h3 ,.info_box_ h3  {
    float: left;
    color:#229ae1;
    line-height: 2em;
    margin-right: 20px;
}

.info_box_ {
    padding: 40px 30px;
    background: #f7f7f7;
    margin-bottom: 10px;
    margin-top: 30px;
    border-bottom: none;
}
.info_box_ a{
    text-decoration:underline;
    color: #2299e1;
}
.info_box_ .qa__form__midBtn_{
  margin-top: 20px;
}
.info_box_ .qa__form__midBtn_ a{
  text-decoration: none;
}
.contact__twoClm_{background: url(/img/private/pc/lenschoice/prescription_line.png) 50% 0 repeat-y;}
.contact__twoClm_ .contact__twoClm_left_,.contact__twoClm_ .contact__twoClm_right_{
    width: 47%;
}
.contact__twoClm_ .contact__twoClm_left_ { float: left;}
.contact__twoClm_ .contact__twoClm_right_ { float: right;}
.contact__twoClm_ li{
    width: 100%;
    line-height: 50px;
    border: 1px solid #229ae1;
    margin-bottom: 10px;
    margin-right: 10px;
    box-sizing: border-box;
}
.contact__twoClm_ li:last-child{
    margin-bottom: 0;
}
.contact__twoClm_ li img {
    vertical-align: middle;
    margin-right: 10px;
}

.contact__twoClm_ li a {
    display: block;
    width: 100%;
    padding: 0 20px;
}

p.contact__subtitle_ {
    color:#229ae1;
    font-size: 16px;
    line-height: 21px;
    padding:10px 0 20px;
}

p.contact__subtitle_ img {
    margin-right: 15px;
}

p.contact__subtitleTell_ {
    font-size: 16px;
    padding: 0;
    margin-bottom: 25px;
}

.contact__tellText_ {
    margin-bottom: 30px;
    padding-left: 40px;
}

.info_box_ .qa__form__midBtn_ {
    margin-top: 20px;
}

.form__btn_.btn__act_, .form__btn_ a.btn__act_ {
    background: #229ae1;
    color: #fff;
    border: 0;
    -webkit-transition: .25s ease-out;
    -moz-transition: .25s ease-out;
    transition: .25s ease-out;
}

.qa__form__midBtn_ {
    margin: 30px auto 0;
}

.form__midBtn_ {
    width: 335px;
}

.form__btn_ a {
    text-align: center;
    padding: 15px 7px;
    height: 50px;
    font-size: 16px;
    width: 100%;
    box-sizing: border-box;
    line-height: 1.3;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color: #229ae1;
    display: block;
    position: relative;
    border: 1px solid #229ae1;
}

.btn__act_ a {
    background: #229ae1;
    color: #fff;
    border: 1px solid #229ae1;
}

.info_box_ .qa__form__midBtn_ a {
    text-decoration: none;
}

.contact__twoClm_ a {
    color: #2299e1;
}

.page__qaIndex_ .notes {
    font-size: 12px;
}

.page__qaIndex_ .notes a {
    text-decoration: underline;
}